System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Object System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.ListViewSubItemConverter)) System.ComponentModel.ToolboxItem(false) System.ComponentModel.DesignTimeVisible(false) System.ComponentModel.DefaultProperty("Text") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Browsable(false)
  System.Drawing.Rectangle To be added. To be added. To be added.
- Property
  System.ComponentModel.Localizable(true)
  System.Drawing.Font To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Drawing.Color To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Localizable(false)
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Bindable(true)
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter))
  System.Object To be added. To be added. To be added.
- Property
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0